@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    background-color: #0D0D0D;
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #FFFFFF;
}

.logo {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 200;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.container {
    text-align: left;
    width: 50%;
}
.container h2 {
    text-align: center;
}

.warning {
    color: #cd6464;
}

@media (max-width: 480px) {
    html {
        font-size: 14px;
    }
    .container {
        width: 80%;
    }
}